Jump to content
InsanelyMac Forum

Lunatik.

Members
  • Content count

    3
  • Joined

  • Last visited

About Lunatik.

  • Rank
    InsanelyMac Protégé
  1. For me. Using Workstation 8.0.1 with VMWare tools 4.1.0 seems to make it a lot more accurate now.
  2. FYI. I tested the 10.7.2 combo update with workstation 8.0.1. It appears that VMWare has FIXED the issue. This workaround is no longer needed if you run 8.0.1. Just to be on the safe side. Be sure to create a snapshot before you attempt this.
  3. Did you unlock 8.0.1 with the unlocker yet? You have to unlock it every time there is a new update.
×